<?php

namespace App\Controllers;

class Gallery extends BaseController
{
    public function image(): string
    {
        return view('image-gallery');
    }

    public function video(): string
    {
        return view('video-gallery');
    }
}
